/* ------------ CONTAINER (PAGE-WIDE) STYLES------------- */
html, #container{
	position: relative;
	background: top left repeat;
	min-width: 1000px;
	font-family:arial, sans-serif;
	color: #2d4063;
	margin: 0;
	padding: 0;
	width: 100%;
	background-image: url(resources/common/water.jpg);
}

/* ------------------- PAGE HEADER --------------- */

#header h1, #header h2{
	display: none;
}
#header{
	width: 100%;
	overflow: hidden;
}
#header_image{
	float: left;
	width: 1200px;
	background-position: bottom left;
	background-repeat: no-repeat;
	background-image: url(resources/header/default-top.jpg);
	height: 135px;
}

#header_repeat_image{
	margin-left: 1200px;
	width: 9000px;
	background: url(resources/header/default-top.jpg) bottom left repeat-x;
	height: 135px;
}

/* ---------------------FOOTER---------------------- */
#footer{
	overflow: hidden;
	float: left;
	width: 100%;
	margin-top: 0px;
}
#footer_image{
	float: left;
	background: bottom left no-repeat;
	width: 1200px;
	background-position: bottom left;
	background-repeat: no-repeat;
	height: 135px;
	background-image: url(resources/footer/default-bottom.jpg);
}
#footer_repeat_image{
	margin-left: 1200px;
	background: bottom left repeat-x;
	background-image: url(resources/footer/default-bottom-repeater.jpg);
	width: 9000px;
	height: 135px;
}
#footer a{
	display: none;
}
#footer2_content{
	margin: 0 auto;
	padding-top: 15px;
	width: 1000px;
	font-size: 0.6em;
}
#footer2_content a{
	color: #000033;
	text-decoration: none;
}
#footer_logo{
	float: left;
	height: 33px;
	width: 33px;
	margin-left: 10px;
	background-image: url(resources/footer/footerlogo.png);
}
#footer2_left{
	float: left;
}
#footer2_links li{
	display: inline;
	list-style-type: none;
	padding-right: 10px;
}
.f2_rb{
	border-right: thin dashed;
}
#footer2_links li a{
	padding-left: 10px;
	text-decoration: none;
}
#footer2_left p{
	padding-left: 10px;
	padding-top: 5px;
}
#footer2_right{
	float: right;
}
#footer2_right p{
	padding-right: 10px;
	padding-bottom:5px;
	text-align:right;
}
/* --------------- NOOB PARROT ----------------*/

#logo{
	position: absolute;
	background: transparent;
	background-image: url(resources/common/parrot_logo.png);
	background-position: bottom right;
	background-repeat: no-repeat;
	top: 67px;
	left: 8px;
	height: 400px;
	width: 195px;
	overflow: hidden;
}

/* ----------------- NOOB TITLE -------------------*/

#title_logo{
	position: absolute;
	left: 20px;
	top: 22px;
	background: top left no-repeat;
	background-image: url(resources/common/noobtitle.png);
	height: 80px;
	width: 220px;
}


/* ------------------- BOTTOM OF PAGE ---------------------*/

#footer2{
	clear: both;
	background: top left repeat-x url(resources/footer/tbox1-bevel-vert-slice.png);
	position: relative;
	height: 50px;
}
